html, button, input, select, textarea {

	color: #222;

}

body {

	font-size: 1em;

	line-height: 1.4;

}



/*

 * Remove text-shadow in selection highlight: h5bp.com/i

 * These selection rule sets have to be separate.

 * Customize the background color to match your design.

 */



::-moz-selection {

 background: #f2c2c9;

 color: #a4003a;

 text-shadow: none;

}

::selection {

	background: #16a085;

	color: #a4003a;

	text-shadow: none;

}

/*

 * A better looking default horizontal rule

 */



hr {

	display: block;

	height: 3px;

	border: 0;

	margin: 3em 0;

	padding: 0;

	background-image: -webkit-linear-gradient(left, #fff, #e6e6e6, #fff);

	background-image: -moz-linear-gradient(left, #fff, #e6e6e6, #fff);

	background-image: -ms-linear-gradient(left, #fff, #e6e6e6, #fff);

	background-image: -o-linear-gradient(left, #fff, #e6e6e6, #fff);

	width: 50%;

	left: 25%;

	position: relative;

	border: none;

}



img {

	vertical-align: middle;

}

/*

 * Allow only vertical resizing of textareas.

 */



textarea {

	resize: vertical;

}

/* ==========================================================================

   General styles

   ========================================================================== */



html, body {

	height: 100%;

}

body {

  	font-family: "Lato", Helvetica, Arial, sans-serif;

	font-weight: 300;

	font-size: 16px;

	color: #555;

	-webkit-font-smoothing: antialiased;

	-webkit-overflow-scrolling: touch;

}

.col-md-4 {

	padding-bottom: 30px;

}

.row {

	margin-right: 0px;

	margin-left: -15px;

}

.modal-header {

	background: #34b1c4;

}

.modal-header h4 {

	color: white;

	font-weight: 700;

	letter-spacing: 1px;

}

.modal-footer {

	background: #34b1c4;

}

.navbar-default .navbar-nav > li > a {

  color: #555;

}

.navbar-default .navbar-nav > .active > a,

.navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > .active > a:focus {

  color: #38b5c9;

  background-color: #fff;

  

  

}

.navbar-default {

	background-color: #fff;

	padding: 12px 0;

	box-shadow: 0 0 3px #ccc;

	font-weight: 500;

}

.navbar-default .navbar-brand {

	font-weight: 700;

	font-size: 26px;

	color: #666;
	padding-top: 5px; 

}

.navbar-brand .fa {

	color: #38b5c9;

}

.navbar-toggle {

	border-color: transparent;

	border: 0px solid transparent;

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

	color: #38b5c9;	

}

a img {

	background: white;

}

.odd a img {

	background: #f5f5f5;

}

/* Titles */

h1, h2, h3, h4, h5, h6 {

	font-weight: 200;

	color: #555;

}

h2 {

	font-size: 34px;

	color: #666;

	font-weight: 500;

}

h3 {

	font-size: 24px;

	font-weight: 500;

}

/* Paragraph & Typographic */

p {

	line-height: 26px;

	margin-bottom: 20px;

}

p.large {

	font-size: 18px;

	margin-bottom: 50px;

}

.centered {

	text-align: center;

}

strong {

	font-weight: 700;

}

em {

	font-weight: 300;

}

pre {

	background: #ebebeb;

	border: none;

	font-family: "Monaco";

	font-size: 16px;

	color: #666;

	padding: 20px;

	line-height: 28px;

}

small {

	font-size: 12px;

}

blockquote, blockquote p {

	line-height: 28px;

	color: #999;

	font-weight: 300;

	font-style: italic;

}

blockquote {

	position: relative;

	margin: 0 0 40px -30px;

	padding-left: 30px;

	border-left: 5px solid #3498db;

}

blockquote cite {

	position: absolute;

	bottom: -25px;

	right: 0;

	font-size: 12px;

	font-style: italic;

	color: #333;

	font-weight: 300;

}

blockquote cite:before {

	content: "-- "

}

/* Images */

.overflow-image {

	margin-top: -65px;

}

/* Links */

a {

	color: #4abcc5;

	word-wrap: break-word;

	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;

	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;

	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;

	-o-transition: color 0.1s ease-in, background 0.1s ease-in;

	transition: color 0.1s ease-in, background 0.1s ease-in;

}

a:hover, a:focus {

	color: #c0392b;

	text-decoration: none;

	outline: 0;

}

a:before, a:after {

	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;

	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;

	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;

	-o-transition: color 0.1s ease-in, background 0.1s ease-in;

	transition: color 0.1s ease-in, background 0.1s ease-in;

}

/* ==========================================================================

   Wrap Sections

   ========================================================================== */



#headerwrap {

	background: url(../img/header_bg.jpg) no-repeat center top;

	padding-top: 200px;

	text-align: center;

	background-attachment: relative;

	background-position: center center;

	min-height: 650px;

	width: 100%;

	-webkit-background-size: 100%;

	-moz-background-size: 100%;

	-o-background-size: 100%;

	background-size: 100%;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	padding-bottom: 100px;

	margin-top: 70px;

}

#headerwrap h1 {

	color: #fff;

	font-size: 50px;

	font-weight: 400;

	text-align: center;

	letter-spacing: 2px;

	padding-bottom: 10px;

}

#headerwrap p {

	color: #fff;

	font-size: 22px;

	font-weight: 300;

	text-align: center;

	letter-spacing: 1px;

}

#headerwrap .btn {

	font-weight: 500;

	font-size: 17px;

	margin: 20px 0;

	background-color: rgba(255,255,255,0);

	color: #fff;

	border: 1px solid #fff;

}

#headerwrap .btn:hover, #headerwrap .btn:focus {

	color: #555;

	background-color: #fff;

	outline: 0px;

	border: 1px solid #fff;

}

#about {

	background: #fff;

	padding-top: 80px;

	padding-right: 0;

	padding-left: 0;

	padding-bottom: 60px;

}

#about img {

	margin-top: 0;

}

#services {

	background: url(../img/bg.jpg) no-repeat center center fixed;

	padding: 60px 0;

	text-align: center;

	background-size: cover;

}

#services .fa {

	color: #c0ed5d;

}

#services hr {

	display: block;

	height: 3px;

	border: 0;

	margin: 3em 0;

	padding: 0;

	background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	width: 50%;

	left: 25%;

	position: relative;

	border: none;

}

#services p {

	text-align: center;

	color: #fff;

}

#services H2 {

	color: #fff;

}

#services H3 {

	color: #fff;

}

#team {

	background: url(../img/bg.jpg) no-repeat center center fixed;

	padding: 60px 0;

	text-align: center;

	background-size: cover;

}

#team hr {

	display: block;

	height: 3px;

	border: 0;

	margin: 3em 0;

	padding: 0;

	background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), #71c9d6, rgba(255, 255, 255, 0));

	width: 50%;

	left: 25%;

	position: relative;

	border: none;

}

#team H2 {

	color: #fff;

}

#team p {

	color: #fff;

}

#team H4 {

	padding-top: 10px;

	color: #fff;

	font-weight:bold;

}

#team p.large {

	margin-top: 60px;

	margin-bottom: 30px;

}

#team .fa {

	width: 30px;

	height: 30px;

	margin: 0 3px;

	border-radius: 100%;

	font-size: 15px;

	line-height: 30px;

	outline: 0;

	color: #fff;

	background-color: #67c5d3;

	-webkit-transition: all .3s;

	-moz-transition: all .3s;

	transition: all .3s;

}

#team .fa:hover {

	background-color: #2ea0b1;

}

#portfolio {

	background-color: #fff;

	padding: 60px 0;

}

#portfolio .btn-default {

	border: 0;

}

#contact {

	background: #fff;

	padding: 60px 0;

	text-align: center;

}

#contact .form {

	padding: 30px 0;

}

#contact .fa {

	color: #3ab7cb;

	margin-bottom: 10px;

}

#contact .btn {

	font-weight: 500;

	font-size: 18px;

	margin-top: 50px;

	background-color: #3ab7cb;

	color: #fff;

	border: 0;

}

#contact .btn:hover, #contact .btn:focus {

	background-color: #329cad;

	outline: 0px;

}

#greywrap {

	background: #f5f5f5;

	margin-top: 0px;

	padding: 50px 0;

	border-bottom: 1px solid #eee;

	text-align: center;

}

#greywrap .btn {

	font-family: "Raleway";

	font-weight: 300;

	font-size: 20px;

	margin: 0 25px;

	background-color: #fff;

	border-color: #e2e2e2;

	color: #888;

	border-bottom: 0;

	letter-spacing: 1px;

}

#greywrap .btn:hover, #greywrap .btn:focus {

	margin: 0 25px;

	background-color: #fff;

	border-color: #a5cdd5;

	border-bottom: 0;

	outline: 0px;

	color: #a5cdd5;

}

#greywrap h2 {

	font-size: 30px;

}

#greywrap .callout {

	margin-bottom: 20px;

}

#greywrap p {

	font-size: 30px;

}

#greywrap .fa {

	font-size: 18px;

	margin-right: 4px;

}

#footerwrap {

	background: #2b2b2b;

	padding: 25px 0 15px 0;

	border-bottom: 1px solid #ddd;

	text-align: center;

}

#footerwrap span.copyright {

	line-height: 40px;

	color: #888;

	font-weight: 400;

}

#footerwrap span.copyright a {

	color: #888;

	border-bottom: 1px dotted;

}

#footerwrap span.copyright a:hover {

	color: #3ab7cb;

	text-decoration: none;

}

#footerwrap h4 {

	color: white;

}

ul.social-buttons {

	margin: 0;

}

ul.social-buttons li a {

	font-size: 24px;

	outline: 0;

	color: #999;

}

ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {

	color: #3ab7cb;

}

/* ==========================================================================

   Box Sections

   ========================================================================== */



.white h1 {

	color: #999;

}

.white p {

	padding-top: 25px;

}



/* ==========================================================================

   Image Mask

   ========================================================================== */



.grid figure {

	margin: 0;

	position: relative;

	border: 1px solid #ddd;

}

.grid figure img {

	width: 100%;

	display: block;

	position: relative;

	

}

.grid figcaption {

	position: absolute;

	top: 0;

	left: 0;

	padding: 20px;

	color: #fff;

	background-color: #34b1c4;

}

.grid figcaption h5 {

	margin: 0;

	padding-top: 0px;

	padding-left: 20px;

	padding-bottom: 5px;

	color: #fff;

	font-weight: 700;

	text-align: left;

	letter-spacing: 1px;

}

.grid figcaption a {

	text-align: left;

	padding: 5px 10px;

	margin-left: 20px;

	display: inline-block;

	background: #2f2f2f;

	color: #fff;

	font-size: 13px;

}

/* Caption Style */

.mask figure {

	overflow: hidden;

}

.mask figure img {

	-webkit-transition: -webkit-transform 0.4s;

	-moz-transition: -moz-transform 0.4s;

	transition: transform 0.4s;

}

.no-touch .mask figure:hover img, .mask figure.cs-hover img {

	-webkit-transform: translateY(-30px);

	-moz-transform: translateY(-30px);

	-ms-transform: translateY(-30px);

	transform: translateY(-30px);

}

.mask figcaption {

	height: 50px;

	width: 100%;

	top: auto;

	bottom: 0;

	opacity: 0;

	-webkit-transform: translateY(100%);

	-moz-transform: translateY(100%);

	-ms-transform: translateY(100%);

	transform: translateY(100%);

	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;

	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;

	transition: transform 0.4s, opacity 0.1s 0.3s;

}

.no-touch .mask figure:hover figcaption, .mask figure.cs-hover figcaption {

	opacity: 1;

	-webkit-transform: translateY(0px);

	-moz-transform: translateY(0px);

	-ms-transform: translateY(0px);

	transform: translateY(0px);

	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;

	-moz-transition: -moz-transform 0.4s, opacity 0.1s;

	transition: transform 0.4s, opacity 0.1s;

}

.mask figcaption a {

	position: absolute;

	top: 10px;

	bottom: 10px;

	right: 30px;

}



/* ==========================================================================

   MEDIA QUERIES

   ========================================================================== */





@media screen and (max-width:1050px), screen and (max-device-width:1050px) {

body .header {

	background-attachment: scroll;

}

}



/*ipad portrait*/

@media only screen and (min-device-width:768px) and (max-device-width : 1024px) and (orientation : portrait) {

.header {

	background-attachment: scroll;

}

}



@media screen and (max-width:769px) {

#headerwrap h1 {

	font-size: 40px;

}

#headerwrap p {

	font-size: 20px;

}

}

